{
  "id": "parity",
  "testnet_password": {
    "encrypted_data": "nPYzGCz9YkH7DyyYqEVzXMTK2Wim25jgP7NvO3epMR+J9Xu3vBG2kiQ6Wx0D\ngxM7\n",
    "iv": "CuLNb2eNcBuoI1NuHf6j0g==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  },
  "mainnet_password": {
    "encrypted_data": "PqmxQnvGKVEs0/YuZB1M2VO45Zk3Hqg9bXsgrX5wvM9bFXPjg9/xv7AK215d\n3FrZEFiV9PNyqbfjTcCpPkkdbDEvuJ8n/+mnFshEH+7+T+I=\n",
    "iv": "HjNL7eKlDwWE37ZTVa62rA==\n",
    "version": 1,
    "cipher": "aes-256-cbc"
  }
}